[Settings]
Window=124 57 636 393 2
Order= 4 2 5 7 6 3 1 8
AutoArrange=1
display.drv=S3TRIO.DRV

[Groups]
Group1=C:\WINDOWS\MAIN.GRP
Group2=C:\WINDOWS\ACCESSOR.GRP
Group3=C:\WINDOWS\GAMES.GRP
Group4=C:\WINDOWS\STARTUP.GRP
Group5=C:\WINDOWS\APPLICAT.GRP
Group6=C:\WINDOWS\AUDIOSOF.GRP
Group7=C:\WINDOWS\QUICKTIM.GRP
Group8=C:\WINDOWS\SIERRA.GRP
